Bug 1024940 - L1 and early invalidation leaves inconsistent state for Tx Cache
L1 and early invalidation leaves inconsistent state for Tx Cache
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: unspecified (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1017190
  Show dependency treegraph
 
Reported: 2013-10-30 11:32 EDT by Martin Gencur
Modified: 2013-12-10 05:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3420 Critical Closed L1 and early invalidation leaves inconsistent state for Tx Cache 2013-12-10 05:39:56 EST

  None (edit)
Description Martin Gencur 2013-10-30 11:32:44 EDT

    
Comment 2 JBoss JIRA Server 2013-11-05 14:22:58 EST
William Burns <wburns@redhat.com> updated the status of jira ISPN-3420 to Closed
Comment 3 JBoss JIRA Server 2013-11-05 14:22:58 EST
William Burns <wburns@redhat.com> made a comment on jira ISPN-3420

This was fixed with ISPN-3266 since it was required for additional tests to work.

Note You need to log in before you can comment on or make changes to this bug.